Subject: Re: bug#21247: 25.0.50; Wrong type argument: commandp, hi-lock-find-patterns

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 May 2021 00:42:02 +0200

Nicolas Richard <[email-masked]> writes:

> from -Q, I hit M-s h f and I get :
>
> command-execute: Wrong type argument: commandp, hi-lock-find-patterns

I'm unable to reproduce this in Emacs 28, so I'm going to go ahead and
guess that this has been fixed in the years since this bug was reported,
and I'm closing this bug report.  If you're still seeing this problem,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no